Subject: RE:Message from Walmart.com Customer, Ref ID: BFB5D87E524B489B825D81CC8D66CBCE #Ref 2022110600290306
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 07 Nov 2022 05:11:11 -0800

Hello Robin,

Thank you for contacting Designer Living.  Our standard shipping time for processing an order is 48-72 hours, and it takes about 8-10  business days for delivery once the order is shipped via FedEx Ground. It does appear your order is being prepared for shipping. Here is your FedEx tracking number  390279072314

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Robin Babcock

Regarding Order# 2000104-45432203

I received an email stating that my order is going to be delayed.  Can you give me a date when I can expect my order?  I need this bedding ASAP as I am setting up a room for my Mother who is coming to live with me.

Thank you for your help!  My email address is
[email-masked]

Thank you so much!

Sincerely,
Robin K. Babcock
136 Hartgrove Road
King, NC 27021
704-941-5040 Cell

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: BFB5D87E524B489B825D81CC8D66CBCE